storm-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Montalenti <and...@parsely.com>
Subject Re: Fwd: [meetup-group-aYOqisgB] [SURVEY] What version of Storm are you using?
Date Sat, 10 Sep 2016 17:35:02 GMT
I wrote: "Re: the survey, we are running 0.9.6 in prod, 1.0.2 in beta, and
upgrading to 1.0.2 soon" a couple weeks ago. We completed the 1.0.2 upgrade.
Went smoothly. Even managed to shut down a few storm worker nodes to save some
$$$ thanks to performance improvements.









On Sat, Sep 10, 2016 9:30 AM, Ravi Sharma ping2ravi@gmail.com
wrote:
1.0.2

On Wed, Sep 7, 2016 at 2:22 PM, davorin@crossing-technologies.com  <
davorin@crossing-technologies.com>  wrote:
Ùuuh


Sent from my Samsung Galaxy smartphone.
-------- Original message --------From: Manu Zhang <owenzhang1990@gmail.com> 
Date: 9/7/16 14:15 (GMT+01:00) To: user <user@storm.apache.org> Subject: Fwd:
[meetup-group-aYOqisgB] [SURVEY] What version of Storm are you using? 
This answer is from an engineer at vipshop,an online discount retailer for
brands in China.The words are in Chinese so I translate them to English here.
1. What version of Storm are you currently using?The big clusters at vipshop are
using Storm 0.9.4.  We plan to upgrade to 1.0 gradually.2. If you are not on the
most recent version, what is preventing you from upgrading?The main concern for
upgrade is its impact on business. It's very costly to upgrade a huge cluster
with hundreds of jobs, where an import job even requires two copies to run
simultaneously to ensure correctness.Besides, we are looking forward to Storm
2.0 which has a Java core since Clojure has a high barrier.

---------- Forwarded message ---------
From: Clark,Song(vip.com) <clark.song@vipshop.com>
Date: Wed, Sep 7, 2016 at 10:50 AM
Subject: 答复: [meetup-group-aYOqisgB] [SURVEY] What version of Storm are you
using?
To: owenzhang1990@gmail.com  <owenzhang1990@gmail.com>


hi:


1. What version of Storm are you currently using?唯品会实时这边的几个大集群都是V0.9.4,
计划会慢慢升级到V1.02. If you are not on the most recent version, what is preventing
you
from upgrading?版本升级主要考虑对业务的影响。特别是大集群百十个job情况下,升级的成本很高。重要的业务甚至需要双跑以确保数据质量。另外:
蛮期待storm2.0的java core,clojure门槛较高







--------------------------------------------------------------------------------

发件人:  meetup-group-aYOqisgB-announce@meetup.com  <
meetup-group-aYOqisgB-announce@meetup.com> 代表 manuzhang <
meetup-group-aYOqisgB-announce@meetup.com>
发送时间:  2016年9月6日 18:56
收件人:  meetup-group-aYOqisgB-announce@meetup.com
主题:  [meetup-group-aYOqisgB] [SURVEY] What version of Storm are you using?This
is a survey started by Storm PMC Chair Taylor Goetz. I quote his words here

On the Storm developer list, there are a number of discussions regarding ending
support for various older versions of Storm. In order to make an informed
decision I’d like to get an idea of what versions the user community
is actively using. I’d like to ask the user community to answer the following
questions so we can best determine which version lines we should continue to
support, and which ones can be EOL’ed.1. What version of Storm are you currently
using?2. If you are not on the most recent version, what is preventing you from
upgrading?Thanks in advance. -TaylorThe original link is at
http://mail-archives.apache.org/mod_mbox/storm-user/201608.mbox/%3C5DCE24EC-
0E48-4AA1-A700-F2AB48248304%40gmail.com%3EPlease kindly answer Taylor's two
questions by replying this email.





--
This message was sent by Meetup on behalf of manuzhang  from Shanghai Big Data
Streaming Meetup. 
To report this message, please click here
To block the sender of this message, please click here
Never miss a last-minute change.Get the app.

You're getting this message because your Meetup account is connected to this
email address.

Unsubscribe  from similar emails from this Meetup group.
Manage your settings  for all types of email updates. 

Visit your account page  to change your contact details, privacy settings, and
other settings.

Meetup Inc., POB 4668 #37895 New York NY USA 10163

本电子邮件可能为保密文件。如果阁下非电子邮件所指定之收件人,谨请立即通知本人。敬请阁下不要使用、保存、复印、打印、散布本电子邮件及其内容,
或将其用于其他任何目的或向任何人披露。谢谢您的合作! This communication
is intended only for the
addressee(s) and may contain information that is privileged and confidential.
You are hereby notified that, if you are
not an intended recipient listed above, or an authorized employee or agent of an
addressee of this communication responsible for delivering e-mail messages to an
intended recipient, any dissemination, distribution or reproduction of this
communication (including
any attachments hereto) is strictly prohibited. If you have received this
communication in error, please notify us immediately by a reply e-mail addressed
to the sender and permanently delete the original e-mail communication and any
attachments from all storage
devices without making or otherwise retaining a copy.
Mime
View raw message